Subject: 3D QSAR, test structures of receptor-ligand complexes ?

From: Michael Shokhen <[email-masked]>
Date: Sun, 28 Apr 2002 10:08:07 +0200

Hello,

I have elaborated a new algorithm for
receptor based 3D QSAR. To examine
and validate my approach I need molecular
structures (pdb format) of any series of
ligand-receptor complexes generated by
docking or MM procedure and the related
structures of individual ligands and
the target free receptor. Unfortunately,
I failed to find the needed data set in internet.
Any collaboration is highly appreciated.

I'll summarize for CCL the answers containing
the addresses of public domain data sets for
3D QSAR testing.

Thank you in advance,
Michael